
Application: gvSIG desktop - gvSIG feature requests #5396
[PG] Permitir expresiones con operaciones entre campos calculados
08/23/2020 12:57 AM - Óscar Martínez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Óscar Martínez
Category:
Target version: 2.5.1-3032
gvSIG version: 2.5.1 Add-on resolve version:
Keywords: ARENA2_GVA_2020 Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Que sea posible crear expresiones con campos calculados que operan entre ellos. Se puede tener un campo calculado A con una
expresión, y luego crear un campo B donde A sea una parte de su expresión.

Associated revisions
Revision 45218 - 08/23/2020 01:00 AM - Óscar Martínez

refs #5396 operaciones entre campos calculados

Revision 45219 - 08/23/2020 01:00 AM - Óscar Martínez

refs #5396 operaciones entre campos calculados

Revision 45221 - 08/23/2020 01:02 AM - Óscar Martínez

refs #5396 operaciones entre campos calculados

Revision 45222 - 08/23/2020 01:03 AM - Óscar Martínez

refs #5396,  #5396 operaciones entre campos calculados y valore posibles

Revision 45223 - 08/23/2020 01:04 AM - Óscar Martínez

refs #5396,  #5396 operaciones entre campos calculados y valore posibles

Revision 45224 - 08/23/2020 01:04 AM - Óscar Martínez

refs #5396, #5396 operaciones entre campos calculados y valore posibles

Revision 45226 - 08/23/2020 01:05 AM - Óscar Martínez
refs #5395, #5396  obtner todos los descriptors

History
#1 - 08/23/2020 02:06 AM - Óscar Martínez
- Assignee set to Óscar Martínez

#2 - 08/23/2020 03:20 AM - Óscar Martínez
- Status changed from New to Fixed

#3 - 08/24/2020 01:59 PM - Álvaro Anguix
- Status changed from Fixed to Closed
